@font-face{
font-family: 'Alef';
src: url('../font/Alef-Regular.eot');
src: url('../font/Alef-Regular.eot?#iefix') format('embedded-opentype'),
url('../font/Alef-Regular.woff') format('woff'),
url('../font/Alef-Regular.ttf') format('truetype'),
url('../font/Alef-Regular.svg#webfont') format('svg');
}
/********************************************************  main.css ******************************************************/
/****************************  Ruling Colors ***************************/
/** Used in complex modules and modules that have 'light' text on 'dark' background**/
.box1Background					{background-color: #00963b; color: #fff; text-decoration:none;}
.box1Color						{color: #fff; text-decoration:none;}
.box1Color:hover				{color: #fff; text-decoration:underline;}
.box1Color:active				{}

.box1Background_LightVersion	{background-color: #fff; color:#008800; text-decoration:none;}
.box1Color_LightVersion			{color:#008800; text-decoration:none;}
.box1Color_LightVersion:hover	{color:#000000; text-decoration:underline;}
.box1Color_LightVersion:active	{}


/** Used in titles and captions**/
.titlesColor					{color:#333333; text-decoration:none;}
.titlesColor:hover				{color:#333333; text-decoration:underline;}
.pageTitleColor					{color:#333333; text-decoration:none;}
.pageTitleColor:hover			{color:#333333; text-decoration:underline;}


/****************************  Main Elements ***************************/
HTML			{overflow-y:auto;}
BODY			{font-family:'Alef'; font-weight:normal; color:#666666; font-size:15px; padding:0px; margin:0px;}
BODY *			{}

TABLE			{}
TD				{}
HR				{border:0px; border-top:1px solid #c0c0c0; height:1px; width:100%; background-color:transparent;}
FORM			{display:inline;}
INPUT			{font-size:15px; font-weight:normal; font-family:'Alef'; padding:0; margin:0;}
INPUT.input		{border:#005095 1px solid;}
TEXTAREA		{border:#005095 1px solid; overflow:auto; font-family:Alef, Helvetica, sans-serif;}
SELECT			{font-size:10px; font-weight:normal; font-family:Alef;}
A				{color: #00963b; text-decoration:none; outline:none;}
A:hover			{color: #00963b; text-decoration:underline;}
A:active		{/*background-color:#ffffcc;*/}
IMG.dbsSkip		{border-style:none; width:0px; height:0px;}
A.dbsSkip		{display:block;}

A.PageContentShortcut			{color:#35723A !important; background-color:#ffffff;}
A.PageContentShortcut:hover		{color:#ffffff !important; background-color:#ffffff !important;}
A.PageContentShortcut:active	{color:#35723A !important; background-color:#ffffcc;}
UL.PageContentShortcut			{margin:0px; padding:0px;}
UL.PageContentShortcut LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none;}

.hidden			{position:absolute; top:-10000px; width:1px; height:1px; overflow:hidden;}

INPUT.button	{width:95px; height:30px; color:#fff; background-color:#ef2043; font-size:19px; font-weight:normal; border:none; cursor:pointer;}
UL				{}
UL LI			{list-style:circle url('../ListIconLevel1.gif');}
.red			{color:red;}


/* Body */
TABLE.body			{width:100%;}
TABLE.bodyItem		{}
TABLE.bodyList		{}

/** Bread Crumbs **/
TD.navigationTabContainer	{padding-bottom:10px;}
DIV.navigationTabContainer	{}
A.navigationTab				{text-decoration:none;}
A.navigationTab:hover		{display:inline-block; text-decoration:underline;}
UL.NavigationTab			{font-size:15px; padding:0px; margin:0px;}
UL.NavigationTab LI,
UL.NavigationTab LI a		{display:inline; color:#666;}

/** Page Title & Description **/
TD.PageTitle			{}
DIV.PageTitle			{font-weight:bold; font-size:130%; margin-bottom:10px; color:#333333;}
TD.PageCategoryTitle	{}
DIV.PageCategoryTitle	{}
H1.PageTitle			{font-size:100%;}
H1.PageCategoryTitle	{font-weight: normal; font-size: 35px; color: #333;}
TD.description			{padding-bottom:15px; line-height:140%;}

/** Copyright **/
TD.Copyright			{font-weight:normal; font-size:75%; color:#005794;}
A.Copyright				{font-weight:normal; text-decoration:none; color:#005794;}
A.Copyright:hover		{text-decoration:underline; color:#005794;}

/** Site Message **/
DIV.SiteMessageContainer	{border-bottom:solid 1px gray; text-align:center; padding:5px;}


/************************** Pop-up windows ******************************************/
BODY.Popup			{}

/** Talkbacks **/
INPUT.Response		{width:220px;}
TEXTAREA.Response	{width:220px; height:200px;}

/** Tell a Friend **/
INPUT.Friend		{width:220px;}
TEXTAREA.Friend		{width:220px; height:200px;}



/********************************************************  modules.css ******************************************************/
/* General CSS/Added classes */

.align     {float:right;}
.oppalign  {float:left;}
.clr       {clear:both;}
ul li      {list-style-image:none; list-style:none; list-style-type:none;}
.wi_990    {width:990px; direction:rtl; margin:0 auto;}
img        {border:none;}


:focus, a  {
    outline-color: -moz-use-text-color !important;
    outline-style: none !important;
    outline-width: medium !important;
}

/*---- Header ----*/
#header 	{height:169px; background:url('../header_bg.jpg') repeat-x;}
	.header {height:100%; position:relative;}
	.logo   {position:absolute; top:15px; right:0; width:297px; height:93px;}
	.fb_btn {position:absolute; top:63px; left:283px; width:32px; height:31px;}

/*---- Content ----*/
#content {background:#f2f2f2; padding:30px 0;}
/* Contactus */
.frmCon {width:230px; margin-left:35px;}
	.title_row {font-size: 29px; padding-bottom: 15px; color:#333333;}
	.frmCon input[type="text"] {margin: 0 0 10px 0; padding:0 10px; width:210px; height:40px; color:#666; border: none;  font-size:17px;}
	.frmCon select	           {width:230px; background-color: #fff; height: 40px; color:#666; border: none;  font-size:17px;padding: 6px 5px 6px 5px;margin-bottom: 15px;} 
	.frmCon input[type="submit"] {width:95px; height:30px; color:#fff; background-color:#ef2043; font-size:19px; font-weight:normal; border:none;}
.banner {margin-bottom: 16px;}

/*---- Footer ----*/
#footer     {height:200px; padding-top:80px; background:url('../footer_bg.jpg') repeat-x;}
	.footer {} 


/*------- Grid 1 ------*/
.grid_1 .content {background:url('../content1_bg.jpg') repeat-y;}
	.secondary   {width:230px;}
		.bannerCon {margin-bottom:20px;}
	.primary     {width:725px;}
.grid_1 .frmCon  {margin-bottom:30px;}	

/*********************************** Modules *************************************/
TABLE.ModuleContainer	{width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; vertical-align:top;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}
H3.ModuleTitle			{display:inline;}
TD.ModuleText			{vertical-align:top;}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer			{width:100%; height:37px; background-color:#f2f2f2; margin-bottom:10px; text-align:center;}
DIV.QuickNavContainer TABLE		{margin:auto;}
OPTION.QuickNavMain				{}
SELECT.QuickNav					{width:125px; height:20px; font-size:11px; margin-top:8px;}
INPUT.QuickNavButton			{width:35px; height:20px; margin:8px 4px 0px 0px; padding:0px 0px 2px 0px;}


/*********************************** login ******************************/
TABLE.LoginContainer	{}
TD.LoginContainer		{padding:5px 10px 5px 10px;}
TD.loginCaption			{font-size:11px; padding-top:4px;}  /* lables container */
TD.login				{text-align:left; padding-top:4px;}  /* inputs container */
INPUT.login				{height:17px; width:100px; font-size:11px; margin-top:4px;}
TD.LoginSubmit			{padding-top:6px; text-align:left;}  /* button container */
INPUT.LoginSubmit		{}
TD.LoginRemember		{}

TD.LoginTitle			{}
H3.LoginTitle			{font-weight:bold; font-size:115%;}

TABLE.LoginGreeting			{}
TD.LoginGreetingContainer	{padding:8px 10px 10px 10px;}
TD.LoginGreeting			{text-align:center; padding-bottom:15px; font-weight:bold;}
INPUT.LoginButton			{}
A.LoginHomepage				{color:white;}
A.LoginHomepage:hover		{color:white;}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{}
TD.cartTitle					{}
H3.cartTitle					{font-weight:bold; font-size:115%;}
TD.CartItemsContainer			{padding:0px 10px 4px 10px;}
TABLE.CartItemsContainer		{font-size:100%;}
TABLE.CartItemsContainer TD		{}
TR.cartItem						{}
TD.chartNumber					{width:20px; font-size:80%; padding-top:4px;}
TD.chartLink					{font-size:90%; padding-top:2px;}
INPUT.shopCartButton			{margin-top:6px;}


/******************************** Ticker ****************************/
TABLE.tickerContainer			{}
TABLE.tickerTitle				{} /* the title and button */
TD.tickerTitle					{}
H3.tickerTitle					{font-weight:bold; font-size:115%;}
TD.TickerPlayer					{width:1px; vertical-align:middle; padding:0px 5px 0px 5px;}
IMG.TickerPlayer				{}

TD.tickerBody					{vertical-align:top;}
DIV.tickerBody					{overflow:hidden; height:190px;}
DIV.tickerBody IMG				{float:left; margin:3px 10px 7px 0px; clear:right}
TABLE.tickerContainer MARQUEE	{width:100%; height:100%;}
DIV.tickerItemContainer			{margin-bottom:6px;}
.tickerHeadLine					{text-decoration:none; line-height:18px;}
.tickerHeadLine:hover			{text-decoration:underline;}
.tickerText						{display:table; width:100%; line-height:18px;}
.tickerDate						{font-size:90%; padding-top:2px;}


/******************************** Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{}
TD.SurveyContainer				{vertical-align:top;}
TABLE.SurveyContainer TABLE		{}
TABLE.SurveyContainer TD		{vertical-align:top;}
TD.SurveyTitle					{}
H3.SurveyTitle					{font-weight:bold; font-size:115%;}
TD.SurveyQuestion				{font-weight:bold;}
TD.SurveyAnswer					{width:100%; padding:1px 3px 4px 3px; padding-right:2px;}
TABLE.SurveyButtonsPannel		{margin-top:10px; width:100%;}
INPUT.SurveyButton				{width:90%;}


/* Survey Results */
H1.SurveyTitle	{font-weight:bold; font-size:115%;}
.divResult		{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult	{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/********************************* Banners *****************************/
DIV.bannerContainer		{margin-bottom:5px; text-align:center;}


/******************************** Search ****************************/
.SearchContainer				{width:272px; height:31px; position:absolute; top:64px; left:0;}
.SearchContainer input			{margin:0; padding:0; border:none; background:none;}
.SearchContainer .input			{width:223px; height:29px; line-height:27px; font-size:15px; float:right; background-color:#fff; border:1px solid #e7e7e7; padding-right:10px; color:#999999;}
.SearchContainer .search_button	{background:url('../search_btn.png') no-repeat; width:32px; height:31px; cursor:pointer; float:left;}


/******************************** Media ****************************/
/*DIV.MediaContainer	{width:940px; height:190px;  margin:0px; padding:0px;}*/
#mediaWrap			{width:725px; height:280px; margin:0px; padding:0px; overflow:hidden; position:relative; /* text-align:right or left; */ margin-bottom:25px;}
#mediaWrap UL		{margin:0; padding:0;}
#mediaWrap UL LI	{list-style-image:none; list-style-type:none;}

#mediaWrap IMG		{border:1px solid #e1e1e1;}

#mediaWrap DIV.mask		{display:none; /*position:absolute; top:0; height:190px; background:url('../mediaMask.png') no-repeat; z-index:899;*/}
#mediaWrap DIV.left-m	{/*left:0px; width:10px; overflow:hidden; background-position:left top;*/}
#mediaWrap DIV.right-m	{/*right:0px; width:10px; overflow:hidden; background-position:right top;*/}


/******************************** FreeBox ****************************/
TABLE.FreeBoxContainer		{}
TD.FreeBoxItemContainer		{vertical-align:top;}
TABLE.FreeBoxItemContainer	{width:100%;}
TD.FreeBoxTitle				{padding-bottom: 10px;}
H3.FreeBoxTitle				{font-weight:normal; font-size:17px; color:#666666;}
TD.FreeBoxTopRight			{}
TD.FreeBoxTopLeft			{}
TD.FreeBoxBottomRight		{}
TD.FreeBoxBottomLeft		{}
A.FreeBoxTitle				{text-decoration:none;}
A.FreeBoxTitle:hover		{text-decoration:underline;}
TD.FreeBoxBody				{padding:0; line-height:18px;}
TD.FreeBoxBody P			{margin:0px;}

/* Section Specipic Example
#FreeBox_Section1 TABLE.FreeBoxContainer		{}
#FreeBox_Section1 TD.FreeBoxItemContainer		{vertical-align:top;}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section1 TD.FreeBoxTitle				{}
#FreeBox_Section1 H3.FreeBoxTitle				{font-weight:bold; font-size:115%;}
#FreeBox_Section1 TD.FreeBoxTopRight			{}
#FreeBox_Section1 TD.FreeBoxTopLeft				{}
#FreeBox_Section1 TD.FreeBoxBottomRight			{}
#FreeBox_Section1 TD.FreeBoxBottomLeft			{}
#FreeBox_Section1 A.FreeBoxTitle				{text-decoration:none;}
#FreeBox_Section1 A.FreeBoxTitle:hover			{text-decoration:underline;}
#FreeBox_Section1 TD.FreeBoxBody				{padding:5px;}
*/

#FreeBox_Section1                 {width:350px; float:right; height: 310px; overflow:hidden;}
#FreeBox_Section1 TD.FreeBoxTitle {padding-bottom: 15px; }
#FreeBox_Section1 h3.FreeBoxTitle {font-size: 29px; color:#333333; font-weight:normal;}
	

#FreeBox_Section3                        {float:right; width:700px; margin-bottom: 25px; height:135px; overflow:hidden;}
#FreeBox_Section3 TABLE.FreeBoxContainer {width:100%;}


#FreeBox_Section4                        {float:left; width:250px; padding-right:39px; border-right:1px solid #fafafa; margin-bottom:25px; height:135px; overflow:hidden;}
#FreeBox_Section3 TABLE.FreeBoxContainer {width:100%;}

#FreeBox_Section3 TD.FreeBoxBody,
#FreeBox_Section3 TD.FreeBoxBody a,
#FreeBox_Section4 TD.FreeBoxBody,
#FreeBox_Section4 TD.FreeBoxBody a       {color:#999999; font-size:15px; line-height:20px;}

/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Navigation Title ****************************/
DIV.NavigationTitle		{}
H3.NavigationTitle		{font-weight: normal; font-size: 35px;color: #333333;}


/******************************** Choose Font Size ****************************/
TABLE.cssChangerModuleTable		{}
TD.titleTd						{}


/******************************* DARONET *****************************/
TABLE.daronet		{direction:ltr;float: left;margin-top: 4px;}
TD.daronet_link		{white-space:nowrap; vertical-align:top; line-height:15px; padding:1px 5px 0px 5px;}
A.Daronet			{font-size:13px; font-weight:normal; color: #dddddd; text-decoration:none;}
A.Daronet:hover		{color: #dddddd; text-decoration:none;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}


/************************ Paging ******************************************************/
OL.dbsPages			{padding:0px; margin:0px 0px 10px 0px;}
OL.dbsPages LI		{padding:0px; margin:0px; display:inline; list-style-image:none; list-style-type:none;}
OL.dbsPages LI A	{text-decoration:none;}
SPAN.dbsCurrentPage	{font-weight:bold;}

/************************ Daronet ******************************************************/
#DaronetTextBox		{font-size:80%; text-align:right; padding:10px;}



/********************************************************  content.css ******************************************************/
/*********************************** Articles - Item Page ********************************/

TD.ArticleSummary				{font-weight:normal; padding-bottom:15px; line-height:18px;}
TD.PageArticleTitle				{}
DIV.PageItemTitle				{}
H1.ArticleTitle					{font-weight:bold; font-size:100%;}
TD.ArticleAuthor				{padding-bottom:5px; color:#0000cc;}
TD.ArticleDate					{padding-bottom:5px;}
TD.Date							{font-size:85%;}
TD.MainImage					{}
TD.MainImage IMG				{}
TD.MainImageCaption				{text-align:center; padding-top:2px;}
A.AttFileGallery				{text-decoration:none;}
A.AttFileGallery:hover			{text-decoration:underline;}
TABLE.PannelLinks				{}
A.PannelLink					{text-decoration:none; font-weight:bold;}
A.PannelLink:Hover				{text-decoration:underline;}
DIV.Article_Like IFRAME			{width:90px !important;}
DIV.Article_Recommend IFRAME	{width:125px !important;}
DIV.Article_Twitter IFRAME		{width:85px !important;}
#ctlBody						{font-size:115%; line-height:20px;}

/* More Articles */
TABLE.MoreArticlesContainer			{border:#cccccc 1px solid; width:100%; margin-top:8px;}
TR.MoreArticleTitle					{}
TD.MoreArticleTitle					{font-weight:bold; padding:3px 6px 3px 6px;}
H2.MoreArticleTitle					{font-size:115%; display:inline;}
UL.MoreArticlesItemsContainer		{margin:0px; padding:0px;}
UL.MoreArticlesItemsContainer LI	{margin:0px; padding:0px; list-style-image:none; list-style-type:none;}
TD.MoreArticlesItemsContainer		{padding:5px;}
SPAN.ArticlesListDate				{font-size:85%;}
A.MoreArticle						{text-decoration:none;}
A.MoreArticle:hover					{text-decoration:underline;}
A.MoreArticleCurrent				{font-weight:bold; text-decoration:none;}
A.MoreArticleCurrent:hover			{font-weight:bold; text-decoration:underline;}

DIV.seperator						{border-top:solid 1px #bcbcbc; margin-bottom:5px; margin-top:10px;}

/* Talkbacks */
TABLE.ResponsesContainer			{font-weight:bold; margin-top:8px;}
CAPTION.ResponsesHeader				{font-weight:bold; border:#bcbcbc 1px solid; padding:3px 6px 3px 6px;}
TD.ResponsesListContainer			{padding-top:5px;}
TD.ResponsesListContainer A			{text-decoration:none;}
TD.ResponsesListContainer A:hover	{text-decoration:underline;}
TABLE.ResponsesListContainer		{border:#bcbcbc 1px solid; background-color:#ededed; width:100%;}
TABLE.ResponsesListContainer TD		{padding:5px;}
TD.ResponseTitle					{width:1px; color:#525151;} /* Response Number */
DIV.ResponseTitle					{font-weight:bold;}         /* Response Title */
A.ResponseTitle						{font-weight:bold;}
SPAN.ResponseDate					{font-size:85%; padding-right:10px; padding-left:10px;}
TR.ResponseOddRow					{background-color:#fbfbfb; color:#525151;}
TR.ResponseEvenRow					{background-color:#f2f2f2; color:#525151;}

/* Content Ratings */
TD.ArticleRatingsContainer			{padding-top:8px;}
TD.ArticleRatingsContainer TD		{font-size:70%;}


/*********************************** Articles - Lexicon Display ********************************/
TABLE.ArticlesLexiconItem		{border:#cccccc 1px solid; margin-bottom:10px;}
TD.Char							{text-align:center; vertical-align:top; font-weight:bold; font-size:120%; width:38px; padding:3px 0px 4px 0px;}
H2.Char							{display:inline;}
TD.ArticlesLexicon				{vertical-align:top; padding:5px 10px 4px 10px; border-right:#cccccc 1px solid;}
UL.ArticlesLexicon				{margin:0px; padding:0px;}
UL.ArticlesLexicon LI			{margin:0px; padding:0px 0px 2px 0px; list-style-image:none; list-style-type:none;}
A.ArticlesLexiconTitle			{text-decoration:none;}
A.ArticlesLexiconTitle:hover	{text-decoration:underline;}


/*********************************** Articles - List Display ********************************/
TABLE.ArticlesListContainer		{width:100%; margin-bottom:20px;}
TD.ArticlesListTitle			{}
DIV.ArticlesListRatings			{padding-top:5px;}
DIV.ArticlesListRatings TD		{font-size:70%;}
H2.ArticlesListTitle			{font-weight:bold; font-size:100%; line-height:18px;}
A.ArticlesListTitle				{text-decoration:none;}
A.ArticlesListTitle:hover		{text-decoration:underline;}
TD.ArticlesListBody				{}
TD.ArticlesListSeperator		{padding-top:20px; border-bottom:#CECECE 1px solid;}
TD.ArticlesListTitleSeperator	{height:1px;}

TD.ArticlesListDate				{font-weight:normal; font-size:85%; direction:ltr; text-align:left; padding-top:2px;}
DIV.ArticlesListDate			{font-weight:normal; font-size:85%; direction:ltr; text-align:left; padding-top:2px;}
DIV.ArticlesListImg				{margin-top:2px;} /*float and side-margin in asp*/
DIV.ArticlesListCaption SPAN	{text-align:center; font-size:90%; padding-top:2px; display:block;}
DIV.ArticlesListSummary			{line-height:18px; display: table-cell;}
DIV.ArticlesListURL				{}

TD.ArticlesListTopRight			{display:none;}
TD.ArticlesListTopLeft			{display:none;}
TD.ArticlesListBottomRight		{display:none;}
TD.ArticlesListBottomLeft		{display:none;}

/* Even */
TABLE.ArticlesListContainerEven		{}
TD.ArticlesListTitleEven			{}
A.ArticlesListTitleEven				{}
A.ArticlesListTitleEven:hover		{}
TD.ArticlesListBodyEven				{}
TD.ArticlesListSeperatorEven		{}

TD.ArticlesListTopRightEven			{}
TD.ArticlesListTopLeftEven			{}
TD.ArticlesListBottomRightEven		{}
TD.ArticlesListBottomLeftEven		{}

/* Odd */
TABLE.ArticlesListContainerOdd		{}
TD.ArticlesListTitleOdd				{}
A.ArticlesListTitleOdd				{}
A.ArticlesListTitleOdd:hover		{}
TD.ArticlesListBodyOdd				{}
TD.ArticlesListSeperatorOdd			{}

TD.ArticlesListTopRightOdd			{}
TD.ArticlesListTopLeftOdd			{}
TD.ArticlesListBottomRightOdd		{}
TD.ArticlesListBottomLeftOdd		{}


/*********************************** Articles - Gallery Display ********************************/
TABLE.ArticlesGalleryMatrixContainer	{}
TD.ArticlesGalleryMatrixContainer		{text-align:right;}
TR.ArticlesGalleryMatrixRow				{}
TD.ArticlesGalleryMatrixSeperator		{width:10px;}

TABLE.ArticlesGalleryContainer			{margin-bottom:20px;} /*text-align:in asp;*/
TD.ArticlesGalleryImg					{}
TD.ArticlesGalleryImg IMG				{}
DIV.ArticlesGalleryImgCaption SPAN		{text-align:center; font-size:90%; padding-top:2px; display:block;}
TD.ArticlesGalleryImgSeperator			{height:3px;}
TD.ArticlesGalleryBody					{vertical-align:top; padding:3px;}
DIV.ArticlesGalleryTitle				{}
H2.ArticlesGalleryTitle					{font-weight:bold; font-size:100%; line-height:normal;}
A.ArticlesGalleryTitle					{text-decoration:none;}
A.ArticlesGalleryTitle:hover			{text-decoration:underline;}
DIV.ArticlesGallerySummary				{padding-top:2px; line-height:normal;}
DIV.ArticlesGalleryURL					{}
DIV.ArticlesGalleryRatings				{padding-top:5px;}
DIV.ArticlesGalleryRatings TD			{font-size:70%;}

TD.ArticlesGalleryTopRight				{display:none;}
TD.ArticlesGalleryTopLeft				{display:none;}
TD.ArticlesGalleryBottomRight			{display:none;}
TD.ArticlesGalleryBottomLeft			{display:none;}

/* Even */
TABLE.ArticlesGalleryContainerEven		{}
DIV.ArticlesGalleryTitleEven			{}
TD.ArticlesGalleryImgEven				{}
TD.ArticlesGalleryImgEven IMG			{}
DIV.ArticlesGalleryImgCaptionEven		{}

TD.ArticlesGalleryTopRightEven			{}
TD.ArticlesGalleryTopLeftEven			{}
TD.ArticlesGalleryBottomRightEven		{}
TD.ArticlesGalleryBottomLeftEven		{}

/* Odd */
TABLE.ArticlesGalleryContainerOdd		{}
DIV.ArticlesGalleryTitleOdd				{}
TD.ArticlesGalleryImgOdd				{}
TD.ArticlesGalleryImgOdd IMG			{}
DIV.ArticlesGalleryImgCaptionOdd		{}

TD.ArticlesGalleryTopRightOdd			{}
TD.ArticlesGalleryTopLeftOdd			{}
TD.ArticlesGalleryBottomRightOdd		{}
TD.ArticlesGalleryBottomLeftOdd			{}


/*********************************** Articles - Portal Display ********************************/
TABLE.ArticleMainContainer		{width:100%; margin-bottom:30px;}
TD.ArticleMainBody				{}
DIV.ArticleMainTitle			{margin-bottom:3px;}
H2.ArticleMainTitle				{font-weight:bold; font-size:100%; line-height:18px;}
A.ArticleMainTitle				{text-decoration:none;}
A.ArticleMainTitle:hover		{text-decoration:underline;}
TD.ArticlesMainImg				{}
TD.ArticlesMainImg IMG			{}
TD.ArticlesMainImgCaption SPAN	{text-align:center; font-size:90%; padding-top:2px; display:block;}
DIV.ArticleMainDate				{font-weight:normal; font-size:85%; margin-bottom:2px;}
P.ArticleMainSummary			{padding:0px;margin:0px;}
DIV.ArticleMainSummary			{line-height:18px;}
DIV.ArticleMainURL				{}
DIV.ArticleMainRatings			{padding-top:5px;}
DIV.ArticleMainRatings TD		{font-size:80%;}

TD.PArticleMainContainer		{}
TD.PArticleSubContainer			{padding-bottom:10px;}
TD.PArticleContainer			{}

/* Even */
TABLE.ArticleMainContainerEven	{}
DIV.ArticleMainTitleEven		{}

TD.ArticlesMainTopRightEven		{}
TD.ArticlesMainTopLeftEven		{}
TD.ArticlesMainBottomRightEven	{}
TD.ArticlesMainBottomLeftEven	{}

/* Odd */
TABLE.ArticleMainContainerOdd	{}
DIV.ArticleMainTitleOdd			{}

TD.ArticlesMainTopRightOdd		{}
TD.ArticlesMainTopLeftOdd		{}
TD.ArticlesMainBottomRightOdd	{}
TD.ArticlesMainBottomLeftOdd	{}

/** jquery image rotator **/
/*  img size at suadmin should be 377 x 288  **/
#ArticlesRotatorContainer		{width:610px; height:289px; background:#cccccc; padding:1px 1px 0px 1px; margin-bottom:30px; overflow:hidden; box-sizing:border-box; -moz-box-sizing:border-box;}

/*-- Main Image Preview --*/
DIV.main_image					{width:377px; height:288px; position:relative; overflow:hidden; color:#000000; float:left;}

.main_image .desc				{position:absolute; bottom:0px; left:0px; /*width:100%;*/}
.main_image .block				{/*width:100%;*/ padding:10px; padding-top:3px; background:#cccccc;}
.main_image .block .ArticleMainTitle	{color:#474646;}
.main_image .block H1.ArticleMainTitle	{font-size:140%;}
.main_image .block H2.ArticleMainTitle	{font-size:140%;}
.block .ArticleMainDate			{font-size:85%;}
.main_image p					{width:358px; font-size:100%; line-height:1.2em;}
.main_image a.collapse			{background:url('../_icons/CollapseIcon.gif') no-repeat left top; height:16px; width:21px; position:absolute; text-indent:-99999px; top:-16px; right:10px;}
.main_image a.show				{background-position:left bottom;} 

/*-- Thumb --*/
DIV.image_thumb					{width:231px; float:right;}

DIV.image_thumb img				{border:1px solid #cccccc; margin:10px 8px 0px 8px; float:right;}
DIV.image_thumb ul				{width:231px; height:288px; margin:0px; padding:0px; }
DIV.image_thumb ul li			{width:230px; background:#f9f9f9; height:71px; list-style-image:none; list-style-type:none; margin:0px 0px 1px 0px; padding:0px;}
DIV.image_thumb ul li.hover		{background:#eeeeee; cursor:pointer;}
DIV.image_thumb ul li.active	{background:#eeeeee; cursor:pointer;}

DIV.image_thumb ul li .ArticleMainTitle			{color:#333333;} /* thumb li title color */
DIV.image_thumb ul li.hover .ArticleMainTitle	{color:#333333; text-decoration:none;} /* thumb li title color */
DIV.image_thumb ul li.active .ArticleMainTitle	{color:#333333; text-decoration:none;} /* thumb li title color */

DIV.image_thumb ul li .block			{padding:8px 8px 8px 8px;}
DIV.image_thumb ul li p					{display:none;}
DIV.image_thumb H1.ArticleMainTitle		{font-size:115%; line-height:16px;}
DIV.image_thumb H2.ArticleMainTitle		{font-size:115%;}
DIV.image_thumb DIV.ArticleMainDate		{font-size:85%;}


/*********************************** Events Page ********************************/
IFRAME.Calendar				{width:250px; height:250px;}

TABLE.EventsListContainer	{width:100%;}

TR.EventsListHeaderRow		{font-weight:bold; padding:1px 5px 2px 5px;}
TH.EventsListHeaderCell		{font-size:90%; padding:2px 5px 2px 5px; font-weight:bold;}
TH.EventsListHeaderDate		{}
TH.EventsListHeaderTitle	{}
TH.EventsListHeaderInfo		{}

TR.EventListRow				{vertical-align:top;}
TH.EventListMonth			{font-weight:bold; padding:1px 5px 2px 5px; font-size:90%;}
TD.EventListDate			{font-weight:bold; padding:5px; font-size:90%;}
TD.EventListTitle			{padding:5px;}
TD.EventListInfo			{font-size:90%; padding:5px; line-height:18px;}
TD.EventListInfo DIV		{padding-bottom:2px;}
TD.EventListSeperator		{padding-top:3px; border-bottom:#CECECE 1px solid;}
TD.EventListPaging			{}

/* Even */
TR.EventListRowEven			{}
TD.EventListDateEven		{}
TD.EventListTitleEven		{}
TD.EventListInfoEven		{}
TD.EventListSeperatorEven	{}

/* Odd */
TR.EventListRowOdd			{}
TD.EventListDateOdd			{}
TD.EventListTitleOdd		{}
TD.EventListInfoOdd			{}
TD.EventListSeperatorOdd	{}


/*********************************** Event Page ********************************/
TD.EventTitle					{}
TD.EventSummary					{}
TD.EventDates					{}

/* More Events */
TABLE.MoreEventsContainer		{}
H2.MoreEventTitle				{}
UL.MoreEventsItemsContainer		{}
UL.MoreEventsItemsContainer LI	{}
TD.MoreEventsItemsContainer		{}
TABLE.MoreEventsItemsContainer	{}
TD.MoreEventItem				{}
SPAN.EventsListDate				{}
A.MoreEvent						{}
A.MoreEvent:hover				{}
A.MoreEventCurrent				{}
A.MoreEventCurrent:hover		{}


/*********************************** Images Gallery ********************************/
TD.ImgGalleryContainer		{text-align:center;}

/*  Lightbox album  */
DIV#gallery				{margin:0px auto;}
#gallery UL				{margin:0; padding:0;}
#gallery UL LI			{float:right; margin:5px; list-style-image:none; list-style:none;}
#gallery UL IMG			{border:7px solid #eeeeee; border-width:7px;}
#gallery UL A:hover IMG	{text-decoration:none; border:#e7e7e7 7px solid; color:#000000;}
#gallery UL A:hover		{text-decoration:underline; color:#2d2d2d;}

/*  Slideshow  */
DIV.Portfolio		{position:relative;}
UL#portfolio		{overflow:hidden; margin:0px; padding:0px;}
LI.Item				{margin:0px; padding:0px; list-style:none; top:0px; right:0px; bottom:0px; left:0px;}
DIV.ImgContainer	{padding:4px; border:1px solid #bbbbbb;}
LI.Item IMG			{display:block;}
DIV.ItemTitle		{font-weight:bold;}
P.ItemSummery		{margin:0px; padding:3px 0px 0px 0px; font-weight:normal; line-height:18px;}

/*  Standart */
DIV.ImgGalleryContainer				{text-align:center}
TABLE.ImgGalleryContainer			{margin:0px auto;}
TD.ImgGalleryContainer				{}

TABLE.ImgGalleryThumbContainer		{width:100%;}
TD.ImgGalleryThumbContainer			{}
TR.ImgGalleryThumb					{}
TD.ImgGalleryThumb					{padding-bottom:8px;}
TD.ImgGalleryThumbSeperator			{}
IMG.ImgGalleryThumb					{border:1px solid #757575; cursor:pointer; box-sizing:border-box; -moz-box-sizing:border-box;}
IMG.ImgGalleryThumbOver				{border:1px solid #EB2E29; cursor:pointer; box-sizing:border-box; -moz-box-sizing:border-box;}

TABLE.ImgGalleryMainContainer		{width:100%;}
TD.ImgGalleryMainContainer			{}

TD.ImgGalleryPannelContainer		{height:20px; text-align:center; padding-top:8px; padding-bottom:8px;}
TABLE.ImgGalleryPannelContainer		{border:1px solid #9A9A9A; width:100%; height:26px;}
TABLE.ImgGalleryButtonsContainer	{width:100%;}

TD.ImgGalleryImgContainer			{text-align:center; background-color:#9A9A9A; padding:1px; cursor:pointer;}
IMG.ImgGalleryImg					{display:block;}

DIV.ImgGalleryTextContainer			{border:1px solid #9A9A9A; padding:2px 0px 4px 0px; background-color:#F5F3F4;}
TABLE.ImgGalleryTextContainer		{padding:1px 7px 2px 7px;} /*text-align:in asp;*/
DIV.ImgGallerySummary				{line-height:18px;}
DIV.ImgGalleryTitle					{font-weight:bold;}
TD.ImgGalleryPaging					{text-align:center; padding-top:3px;}
TD.ImgGalleryPaging A				{text-decoration:none;}
TD.ImgGalleryPaging A:hover			{text-decoration:underline;}

/* Image Warpper */
TR.ImgGalleryTop					{}
TD.ImgGalleryTopRight				{display:none;}
TD.ImgGalleryTop					{display:none;}
TD.ImgGalleryTopLeft				{display:none;}

TD.ImgGalleryRight					{display:none;}
TD.ImgGalleryLeft					{display:none;}

TD.ImgGalleryBottomRight			{display:none;}
TD.ImgGalleryBottom					{display:none;}
TD.ImgGalleryBottomLeft				{display:none;}


/******************************* FAQ ******************************/
TABLE.FaqContainer				{}

A.FaqQuestion					{font-weight:bold;}
A.FaqQuestion:hover				{}
UL.FaqQuestion					{display:block; padding:0px; margin:0px 25px 0px 15px;}
LI.FaqQuestion					{}

TABLE.FaqAnswersContainer		{width:100%; margin-top:10px; padding:0px 25px 0px 15px;}
TD.FaqQuestionAnswerTitle		{font-weight:bold; padding-top:8px; padding-bottom:2px;}
H2.FaqQuestion					{font-size:100%; font-weight:bold;display:inline;}
TD.FaqQuestionAnswerBody		{text-align:justify;}
TD.FaqQuestionAnswerTop			{font-size:10px; padding-top:5px;}
A.FaqQuestionAnswerTop			{text-decoration:none; color:#757575;}
A.FaqQuestionAnswerTop:hover	{text-decoration:underline; color:#757575;}


/******************************* Content Ratings ******************************/
TD.RatingTitle	{}
TD.RatingCount	{}


/******************************* Categories - Gallery View ******************************/
TABLE.CategoryItem					{}
TD.CategoryItemTitle				{font-weight:bold; padding:2px 6px 3px 6px;}
H3.CategoryItemTitle				{font-size:100%;}
TD.CategoryItemDesc					{padding:5px;}
DIV.CategoryItemImgContainer		{padding-top:5px; text-align:center;}
DIV.CategoryItemImgContainer IMG	{}
DIV.SubCategoryLinks				{padding-top:5px;}

A.CategoryItemTitle					{font-weight:bold;}
A.CategoryItemTitle:hover			{}
A.SubCategory						{}
A.SubCategory:hover					{}


/******************************* Categories - List View ******************************/
TD.CategoryListItemTitle			{font-weight:normal; padding:2px 5px 3px 5px;}
H3.CategoryListItemTitle			{font-size:100%;}
H3.CategoryListItemTitle A			{}
H3.CategoryListItemTitle A:hover	{}

TD.CategoryListItem					{font-weight:normal; padding:1px 5px 3px 5px; border-style:none;}
H3.CategoryListItem					{font-size:100%;}
H3.CategoryListItem A				{}
H3.CategoryListItem A:hover			{}


/*********************************** Forum ********************************/
TABLE.forumTableContainer		{border:1px solid #bbbbbb; background-color:#fcfcfc;}
TD.forumTitle					{padding:2px 5px 2px 5px;}
TD.forumDescription				{padding:10px;}

TABLE.forumSearchResultsContainer	{border:0px solid #000000; border-collapse:collapse;}
TR.forumSearchResults				{}

TD.forumMessageContent			{padding:2px 3px 2px 3px;}
TD.forumMessageContent A		{font-weight:bold;}
TD.forumMessageContent A:HOVER	{}

TD.forumMessageContent TABLE	{border-top:1px solid #cccccc; border-left:1px solid #cccccc; background-color:#f6f6f6;}
.forumMessageContentDescr		{border-bottom:1px solid #cccccc; border-left:1px solid #cccccc; background-color:#f6f6f6; padding:4px 5px 0px 4px;}

TD.forumMessagePostedBy			{font-size:90%; font-weight:bold; padding:2px 3px 2px 3px;}
TD.forumMessageDate				{padding:4px 3px 2px 3px; font-size:85%;}
TD.forumMessageSeperator		{background-color:#000000;}

A.forumButtonNewTopic			{font-weight:bold; text-decoration:none;}
A.forumButtonNewTopic:hover		{font-weight:bold; text-decoration:underline;}


/* Forum Index */
TABLE.forumIndexTableContainer	{border:1px solid #bbbbbb;}
TD.forumSecondaryTitle			{padding:2px 5px 2px 5px; border-bottom:#000000 1px solid;}
A.forumTitle					{font-weight:bold;}
A.forumTitle:hover				{font-weight:bold;}

TABLE.forumIndexTableContainer	TD.forumMessageContent			{background-color:#f6f6f6; padding:2px 4px 2px 4px; font-size:90%;}
TABLE.forumIndexTableContainer	TD.forumMessageContent A		{font-weight:bold;}
TABLE.forumIndexTableContainer	TD.forumMessageContent A:HOVER	{}

TABLE.forumIndexTableContainer	TD.forumMessagePostedBy			{background-color:#f6f6f6; font-size:90%; padding:2px 3px 2px 3px;}
TABLE.forumIndexTableContainer	TD.forumMessageDate				{background-color:#f6f6f6; font-size:85%; padding:4px 4px 2px 4px;}
TABLE.forumIndexTableContainer	TD.forumMessageSeperator		{background-color:#525151;}

TABLE.forumIndexTableContainer	TD.forumDescription				{padding:10px; height:16px;}

/* Submit response */
TD.forumResponseOrginalMsg		{padding-top:5px;}
TABLE.forumResponseOrginalMsg	{border:1px solid #000000; background-color:#ededed; width:100%; padding:5px;}

.forumNavigation				{margin-top:5px; background-color:#ffe49b;}

.ForumA			{text-decoration:underline; cursor:pointer; color:#000000; font-weight:bold;}
.ForumAResponse	{color:#666666 !important;}
.ForumA:hover	{text-decoration:none;}
.Author			{cursor:pointer;}

.forumMessageTools	{padding:0px 3px; margin:5px -3px 4px -3px; font-size:95%;}

.response IMG		{margin:1px 5px 1px 5px; border:none; vertical-align:middle;}


/****************************** Contact Us ******************************/
TD.sBodyTD		{}
TD.sBodyTD TD	{padding:3px 5px 3px 5px; font-size:90%;}


/******************************** Subscription ****************************/
TD.subscribeTableContainer	{padding:10px; width:340px; border:1px solid #bbbbbb;}
TABLE.subscribeTable		{width:100%;}  /*text-align:in asp;*/
TABLE.subscribeTable TD		{padding-bottom:5px;}
.buttonSubscribe			{width:100px;}
.subscribeForm				{border:solid 1px #cccccc; width:150px;}
.subscribeFormWide			{border:solid 1px #cccccc; width:380px;}


/*********************************** SiteMap ***************************************/
TABLE.SiteMapContainer	{width:100%;}
TD.SiteMapContainer		{width:48%;}
H2.SiteMapHeaderNode	{margin:0px; margin-bottom:4px; margin-top:12px; font-size: 105%; display:block; padding:1px 8px 3px 8px;}
A.SiteMapHeaderNode		{
    font-weight: normal;
}
A.SiteMapNode			{}
UL.SiteMap				{margin:0px; padding:0px;}
UL.SiteMap LI			{margin:0px; list-style-image:none; list-style-type:none;}
LI.SiteMapNode			{padding-left:10px; padding-right:10px; list-style-image:none; list-style-type:none; font-weight:normal; border-style:none;}
UL.SiteMapMain			{margin:0px; padding:0px;}
UL.SiteMapMain LI		{margin:0px; padding-top:2px; list-style-image:none; list-style-type:none;}
LI.SiteMapMainNode		{padding:0px 8px 3px 8px; list-style-image:none; list-style-type:none; font-weight:normal; /*border-bottom:#dddddd 1px solid;*/}

A.SiteMapHeaderNode:hover	{}
A.SiteMapNode:hover			{}

LI.SiteMapEvenRow		{}
LI.SiteMapOddRow		{}

/*********************************** Messages ********************************/
TABLE.massege		{}
TD.MessageBody		{}
TD.MessageLink		{}
A.MessageLink		{}
A.MessageLink:hover	{}


/********************************** Campaigns *******************************/
TD.MsgContainer			{text-align:center;}
TD.ArticlesContainer	{padding-top:10px;}


/********************************** RSS *******************************/
TD.rssMessage				{text-align:center; padding:10px;}
TABLE.rssContainer			{width:100%;}
TABLE.rssContainer TD		{padding:2px 10px 2px 10px; border-bottom:#ffffff 1px solid;}
TABLE.rssContainer A		{}
TABLE.rssContainer A:hover	{}
TR.rssEvenRow				{}
TR.rssOddRow				{}


/********************************** Login *******************************/
DIV.PermissionMsg							{font-weight:bold; color:red; padding-top:10px;}
TABLE.LoginNewMemberContainer				{width:100%; height:100%; border:solid 1px #bcbcbc;}
TABLE.LoginNewMemberContainer A				{text-decoration:underline;}
TABLE.LoginNewMemberContainer A:hover		{text-decoration:none;}
TABLE.LoginNewMemberContainer TD			{padding:3px 7px 3px 7px;}
TD.LoginNewMemberTitle						{font-weight:bold; border-bottom:solid 1px #bcbcbc;}
TABLE.LoginExistingMemberContainer			{width:98%; height:100%; border:solid 1px #bcbcbc; text-align:right;}
TABLE.LoginExistingMemberContainer A		{text-decoration:underline;}
TABLE.LoginExistingMemberContainer A:hover	{text-decoration:none;}
TABLE.LoginExistingMemberContainer TD		{padding:3px 7px 3px 7px;}
TABLE.LoginNewMemberContainer TABLE			{text-align:right;}
TD.LoginExistingMemberTitle					{font-weight:bold; border-bottom:solid 1px #bcbcbc;}
H2.LoginExistingMemberTitle					{font-size:100%;}
H2.LoginNewMemberTitle						{font-size:100%;}


/********************************** Search Results *******************************/
TD.SearchMsg					{font-weight:bold; border-bottom:solid 1px #bcbcbc; padding-bottom:5px;}
TD.SearchResultsContainer		{padding-top:5px;}
TABLE.SearchResultsContainer	{width:100%;}
TD.SearchResultCategory			{font-weight:bold; padding-bottom:5px;}
H2.SearchResult					{font-size:100%;}
TD.SearchResult					{}
UL.SearchResults				{margin:5px 20px 0px 20px;}
LI.SearchResult					{margin-top:5px; font-size:100%;}
A.SearchResult					{font-weight:bold;}
A.SearchResult:hover			{}
DIV.SearchResultLocation		{font-weight:normal; font-size:95%; color:#a5a3a4; padding-bottom:8px;}
DIV.SearchResultSummary			{font-weight:normal;}
TD.SearchResultsPages			{background-color:#ededed; border:#bcbcbc 1px solid;}


/********************************** Parameters *******************************/
TABLE.ItemParametersContainer		{width:100%; background-color:#dddddd; margin-top:15px;}
TD.ItemParmeterFamily				{padding:2px 5px 2px 5px; font-weight:bold;}
TD.ItemParmeterCaption				{padding:2px 5px 2px 5px; font-weight:bold; background-color:#dddddd;}
TD.ItemParmeterValue				{padding:2px 5px 2px 5px; background-color:#f6f6f6;}

DIV.ArticlesListParametersCart		{font-weight:bold; margin-top:5px;}
DIV.ArticlesGalleryParametersCart	{font-weight:bold; margin:5px 0px 5px 0px; padding:2px; border:#bbbbbb 1px solid; text-align:center;}
A.ArticlesListParametersCart		{font-size:11px; font-weight:bold;}
A.ArticlesGalleryParametersCart		{font-size:11px; font-weight:bold;}

TABLE.ParametersFilterContainer		{width:100%; margin-bottom:20px; border:#dddddd 1px solid; background-color:#f6f6f6;}
TABLE.ParametersFilterContainer TD	{padding:3px 5px 3px 5px;}
TD.ParametersFiltersCaption			{padding:2px 5px 2px 5px !important; font-weight:bold; font-size:100%;}
TD.ParametersFamilyCaption			{padding:2px 5px 2px 5px !important; font-weight:bold;}
TD.ParametersFilter					{}
TD.ParametersFiltersButton			{padding:10px 10px 10px 10px !important;}
select.ParametersFilter				{width:200px; font-size:11px;}
.ParametersFilterSubmit				{width:95px;}
.ParametersFilterClear				{width:95px;}


/********************************** Compare *******************************/
DIV.ComparePgAllItems			{margin-bottom:10px;}
TABLE.ComparePgAllItems			{}
TABLE.ComparePgAllItems TD		{padding:3px 5px 3px 5px; border-top:#eeeeee 1px solid;}
TD.ComparePgSelectMsg			{border-top-style:none !important; padding-bottom:6px !important;}
A.ComparePgItem					{font-weight:bold;}
TD.ComparePgSelectButton		{padding:10px 0px 0px 0px !important; text-align:left;}

TABLE.ComparedItems				{width:100%; background-color:#dddddd; border:#dddddd 1px solid;}
TABLE.ComparedItems TD			{border-top:#bbbbbb 1px solid; border-right:#bbbbbb 1px solid;}
TD.ComparedItemsSpacerImg		{width:20%;}
TD.ComparedItemImg				{text-align:center; width:25%; padding:5px; background-color:#ffffff;}
TD.ComparedItemTitle			{font-weight:bold; text-align:center; padding:1px 5px 2px 5px;}
TD.ComparedItemTitle A			{}
TD.ComparedItemButton			{text-align:center; background-color:#EFEFEF;}

TD.ComparedParamPriceCaption	{background-color:#7C96EB; color:#ffffff; font-weight:bold;}/*???*/
TD.ComparedParamPriceValue		{background-color:#7C96EB; color:#ffffff; font-weight:bold; text-align:center;}/*???*/
TD.ComparedParamFamily			{padding:1px 5px 2px 5px; font-weight:bold;}
TD.ComparedParamCaption			{font-weight:bold; padding:2px 5px 3px 5px;}
TD.ComparedParamValue			{font-weight:normal; background-color:#f6f6f6; padding:2px 10px 3px 10px;}


/********************************** Horizonal Categories *******************************/
DIV.ArticlesListSubCategory		{padding:3px 8px 3px 8px; font-weight:bold; background-color:#555555; color:#FFFFFF;}
TD.ArticlesGallerySubCategory	{padding:3px 8px 3px 8px; font-weight:bold; background-color:#555555; color:#FFFFFF;}
